<?php 
$URL = "https://alamanah.co.uk";
/*$is_dev = FALSE; // true or false
if($is_dev === TRUE){
	$URL = "http://box.com";
}else{
	$URL = "https://alamanah.co.uk";
}*/
if(!defined("EMAIL")){
	define("EMAIL","alamanahboxstorage@gmail.com");
}
if(!defined("ADMIN_EMAIL")){
	define("ADMIN_EMAIL","alamanahboxstorage@gmail.com");
}
if(!defined("URL")){
	define("URL",$URL);
}
if(!defined("PHONE")){
	define("PHONE","+44 0747 1012343");
}
if(!defined("WHATSAPP")){
	define("WHATSAPP","https://wa.me/4407471012343");
}
if(!defined("TITLE")){
	define("TITLE","AL AMANAH");
}
if(!defined("ADDRESS")){
	define("ADDRESS","82 Western Road, Southall, UB2 5DZ");
}
if(!defined("MAIL_ADMIN")){
	define("MAIL_ADMIN",'<br><hr><strong>System Administrator</strong><br>
					<br>Contact us on the following if you have any query/question<br>
					Email: alamanahboxstorage@gmail.com<br>
					URL: '.$URL.'</p>');
}

// Animation.css first necessary class animate__animated
if(!defined("AN")){
	define("AN","animate__animated animate__");
}
